package cn.ey.biz.module.weaver.common;

import lombok.Data;

import java.util.Map;

@Data
public class RSP<T> {
    public boolean isSuccess(){
        return "SUCCESS".equals(this.code);
    }
    String code;
    T data;
    Map<String, Object> errMsg;
    Map<String, Object> reqFailMsg;
}
